Information

Description
Parser combinators library based on Haskell Parsec. This is part of the LanguageExt functional base class library and requires LanguageExt.Core
Version
2.0.38-beta
Project Url
https://github.com/louthy/language-ext
View on NuGet: http://www.nuget.org/packages/LanguageExt.Parsec

Dependencies

Here are the packages that version 2.0.38-beta of LanguageExt.Parsec depends on.

LanguageExt.Core : (2.0.65) NETStandard.Library : (2.0.0-preview1-25301-01) LanguageExt.Core : (2.0.65)

Authors

 

Installing with NuGet

PM> Install-Package LanguageExt.Parsec -Version 2.0.38-beta